Fehlermeldung - „Der Suitcase Fusion Type Core, der aktuell läuft, ist nicht mit dem Extensis-Schriften-Management-Plugin kompatibel. Bitte stellen Sie sicher, dass bei Ihnen die neueste Version von Suitcase Fusion läuft. Die Plugin-Funktion wird deaktiv